columns:
  code:
    type: character varying(10)
  da_code:
    type: character varying(3)
  da_gp_code:
    type: character varying(6)
  da_gp_ga_code:
    type: character varying(10)
  ga_code:
    type: character varying(4)
  gp_code:
    type: character varying(3)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ghm5'::regclass)"
  severite:
    type: character(1)
  texte:
    type: character varying(255)
constraints:
  t_ghm5_pkey:
    type: PRIMARY KEY
    column: oid
  t_ghm5_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_ghm5_1:
    column: code
    method: btree